html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	/* margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; */
}
b {
	font-weight: 600;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
  font-family: 'Open Sans',sans-serif;
  margin: 0;
  padding: 0;
  position: relative;
}
ol, ul {
	list-style: none;
	margin: inherit;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.container {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}
.box {
	display: inline;
	float: left;
}
.clear {
	clear: both;
}
a {
	outline: 0;
	text-decoration: none;
}
.cf { 
	zoom: 1; 
}
.cf:before, .cf:after { 
	content: ""; 
	display: table; 
}
.cf:after { 
	clear: both; 
}

/* Header */

.header-wrapper {
	min-height: 111px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );
	position:fixed;
	width:100%;
	min-width: 765px;
	z-index:90;
	top:0;
}
.logo {
	width: 300px;
	/* margin-right: 210px; */
}
.logo a.logo {
	background: url(/images/logo.png) no-repeat;
	width: 285px;
	height: 85px;
	display: inline-block;
	text-indent: -9999px;
	margin-top: 10px;
}

.found-someone-wrapper{
	min-width: 445px;
	margin-bottom: 20px;
	float:right;
}

.found-someone {
	background: #f2383f;
	background: -moz-linear-gradient(top,  #f2383f 0%, #ce2128 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2383f), color-stop(100%,#ce2128));
	background: -webkit-linear-gradient(top,  #f2383f 0%,#ce2128 100%);
	background: -o-linear-gradient(top,  #f2383f 0%,#ce2128 100%);
	background: -ms-linear-gradient(top,  #f2383f 0%,#ce2128 100%);
	background: linear-gradient(to bottom,  #f2383f 0%,#ce2128 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2383f', endColorstr='#ce2128',GradientType=0 );
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 6px 6px 6px 10px;
	margin-top: 30px;
	width: 310px;
	margin-right: 20px;
	height: 35px;
	float:left;
}
.found-someone h3 {
	display: inline;
	float: left;
	color: #ffffff;
	font-size: 18px;
	font-weight: 300;
	line-height: 16px;
	margin:0;
}
.found-someone h3 span {
	display: block;
	font-weight: 600;
}
.found-someone input {
	display: inline;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	font-size: 14px;
	font-weight: 300;
	padding: 9px 5px 10px 10px;
	color: #b5b5b5;
	margin-left: 15px;
	box-shadow: inset 3px 3px 3px #d2d2d2;
	width: 125px;
	height:35px;
}
.found-someone input.send-code {
	background: url(/images/send-code.png) no-repeat;
	box-shadow: none;
	text-indent: -9999px;
	width: 66px;
	height: 35px;		
	background-size: 66px 35px;
	padding: 0;
	cursor: pointer;
	margin-left: 5px;
}	
a.shop-btn {
	background: url(/images/shop-btn.png) no-repeat;
	width: 99px;
	height: 47px;
	float: left;
	display: inline;
	text-indent: -9999px;
	margin-top: 30px;
	
}
.header a.shop-btn:hover {
	opacity: 0.7;
}

#socialFollów_topbar {
  margin: 3px 0 0;
}

/* Menu */

.menu-wrapper {
	background: url(/images/menu-bg.png) repeat-x;
	height: 56px;
	position:fixed;
	width:100%;
	top:110px;
	z-index:90;
}
#nav ul {
	/* display: inline; */
	float: left;
	margin-left: 0;
	margin-top: 17px;
}
#nav li {
	display: inline;
	margin-right: 25px;
}
#nav li.shop-menu {
	display: none;
}	
#nav ul li a {
	font-size: 15px;
	font-weight: 400;
	color: #ffffff;
	text-shadow: 1px 1px 0px #163b62;
}
#nav .menu li a:hover {
	text-decoration: underline;
}
#nav > a {
    display: none;
}
#nav li {
    position: relative;
}
.social-icons-footer {
	display: none;
}
.social-icons {
	float: right;
	display: inline;
	margin-top: 10px;
}
.social-icons a.fb, .social-icons a.gp, .social-icons a.tw, .social-icons a.yt, .social-icons a.pt {
	width: 34px;
	height: 36px;
	background: url(/images/social-icons.png) no-repeat;
	display: inline-block;
	text-indent: -9999px;
	margin-left: 3px;
}
.social-icons a.fb:hover, .social-icons a.gp:hover, .social-icons a.tw:hover, .social-icons a.yt:hover, .social-icons a.pt:hover {
	opacity: 0.7;
}
.social-icons a.gp {
	background-position: -40px 0px;
}
.social-icons a.tw {
	background-position: -80px 0px;
}
.social-icons a.yt {
	background-position: -120px 0px;
}
.social-icons a.pt {
	background-position: -160px 0px;
}

/* Content */

/* .content-wrapper {
	background: url(/images/kids-bg.jpg) no-repeat center top;
	background-size: 100% auto;
	min-height:800px;
} */

.shop-btn-div{
	float:left;
}


#content {
  margin-top: 160px;
}

#content a{
	text-decoration: none;
}

#teaser_bottom {
    min-height: inherit;
}

#topmenubuttons {
  padding: 7px 0;
  display:none;
}

.close_button{
	float:right;
	font-size:22pt;
	margin:0.25em;
	font-weight:500;
}

#browsenavi-buttons {
  float: right;
  padding: 16px 0 0 16px;
  display:none;
}


#movie_fullview_box, #teaser_bottom{
	display:none;
}



/* .about-smartkids-left {
	width: 455px;
} */

.about-smartkids {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgba(255, 255, 255, .6);
	margin-top: 28px;
	position: relative;
	border: solid 1px #e5e5e5;
	padding-bottom: 15px;
	min-width: 279px;
}
.mobile-view {
	background: url(/images/app-view.png) no-repeat;
	width: 505px;
	height: 322px;
	margin-top: 24px;
	margin-bottom: -15px;
}
.about-smartkids h2 {
	font-size: 29px;
	font-weight: 700;
	color: #184a7d;
	margin-left: 30px;
	padding-top: 30px;
}	
.about-smartkids h3 {
	/* width: 350px; */
	font-size: 19px;
	font-weight: 600;
	color: #636363;
	line-height: 23px;
	margin-left: 30px;
	margin-top: 15px;
}
.about-smartkids h4 {
	font-size: 25px;
	line-height: 25px;
	font-weight: 600;
	margin-left: 30px;
	margin-top: 15px;
	color: #184a7d;
}
.about-smartkids a.register-now {
	font-size: 18px;
	font-weight: 300;
	margin-left: 30px;
	background: #2d69a5;
	background: -moz-linear-gradient(top,  #2d69a5 0%, #194b7e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d69a5), color-stop(100%,#194b7e));
	background: -webkit-linear-gradient(top,  #2d69a5 0%,#194b7e 100%);
	background: -o-linear-gradient(top,  #2d69a5 0%,#194b7e 100%);
	background: -ms-linear-gradient(top,  #2d69a5 0%,#194b7e 100%);
	background: linear-gradient(to bottom,  #2d69a5 0%,#194b7e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d69a5', endColorstr='#194b7e',GradientType=0 );
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 12px 24px 12px 24px;
	color: #ffffff;
	margin-top: 18px;
	display: inline-block;
}
.about-smartkids a.register-now span {
	font-weight: 600;
}
.about-smartkids a.register-now:hover {
	opacity: 0.7;
}
.or {
	display: inline-block;
	font-size: 15px;
	font-weight: 300;
	color: #979696;
	margin-left: 10px;
	margin-right: 10px;
}
.about-smartkids a.login {
	font-size: 18px;
	font-weight: 300;
	background: #f2383f;
	background: -moz-linear-gradient(top,  #f2383f 0%, #ce2128 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2383f), color-stop(100%,#ce2128));
	background: -webkit-linear-gradient(top,  #f2383f 0%,#ce2128 100%);
	background: -o-linear-gradient(top,  #f2383f 0%,#ce2128 100%);
	background: -ms-linear-gradient(top,  #f2383f 0%,#ce2128 100%);
	background: linear-gradient(to bottom,  #f2383f 0%,#ce2128 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2383f', endColorstr='#ce2128',GradientType=0 );
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 12px 24px 12px 24px;
	color: #ffffff;
	margin-top: 18px;
	display: inline-block;
}
.about-smartkids a.login:hover {
	opacity: 0.7;
}
.scan {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgba(255, 255, 255, .6);
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 20px;
}
.scan h2 {
	font-size: 25px;
	display: inline-block;
	font-weight: 600;
	color: #184a7d;
	margin-top: 25px;
	margin-left: 60px;
}
.scan div {
	display: inline;
	float: right;
	margin-right: 10px;
}
.boxes {
	margin-top: 20px;
}
.movie {
	width: 300px;
	height: 405px;
	background: -moz-linear-gradient(top,  rgba(46,106,168,0.85) 0%, rgba(24,74,126,0.85) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,106,168,0.85)), color-stop(100%,rgba(24,74,126,0.85)));
	background: -webkit-linear-gradient(top,  rgba(46,106,168,0.85) 0%,rgba(24,74,126,0.85) 100%);
	background: -o-linear-gradient(top,  rgba(46,106,168,0.85) 0%,rgba(24,74,126,0.85) 100%);
	background: -ms-linear-gradient(top,  rgba(46,106,168,0.85) 0%,rgba(24,74,126,0.85) 100%);
	background: linear-gradient(to bottom,  rgba(46,106,168,0.85) 0%,rgba(24,74,126,0.85) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d92e6aa8', endColorstr='#d9184a7e',GradientType=0 );
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin-right: 29px;
	margin-bottom: 20px;
}
.how-works {
	width: 300px;
	height: 405px;
	background: -moz-linear-gradient(top,  rgba(243,37,44,0.85) 0%, rgba(187,7,14,0.85) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,37,44,0.85)), color-stop(100%,rgba(187,7,14,0.85)));
	background: -webkit-linear-gradient(top,  rgba(243,37,44,0.85) 0%,rgba(187,7,14,0.85) 100%);
	background: -o-linear-gradient(top,  rgba(243,37,44,0.85) 0%,rgba(187,7,14,0.85) 100%);
	background: -ms-linear-gradient(top,  rgba(243,37,44,0.85) 0%,rgba(187,7,14,0.85) 100%);
	background: linear-gradient(to bottom,  rgba(243,37,44,0.85) 0%,rgba(187,7,14,0.85) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9f3252c', endColorstr='#d9bb070e',GradientType=0 );
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin-right: 29px;
	margin-bottom: 20px;
}
.shop {
	width: 300px;
	height: 405px;
	background: -moz-linear-gradient(top,  rgba(46,106,168,0.85) 0%, rgba(24,74,126,0.85) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,106,168,0.85)), color-stop(100%,rgba(24,74,126,0.85)));
	background: -webkit-linear-gradient(top,  rgba(46,106,168,0.85) 0%,rgba(24,74,126,0.85) 100%);
	background: -o-linear-gradient(top,  rgba(46,106,168,0.85) 0%,rgba(24,74,126,0.85) 100%);
	background: -ms-linear-gradient(top,  rgba(46,106,168,0.85) 0%,rgba(24,74,126,0.85) 100%);
	background: linear-gradient(to bottom,  rgba(46,106,168,0.85) 0%,rgba(24,74,126,0.85) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d92e6aa8', endColorstr='#d9184a7e',GradientType=0 );
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin-bottom: 20px;
}
.movie h2, .how-works h2, .shop h2 {
	font-size: 21px;
	font-weight: 600;
	color: #ffffff;
	margin-top: 15px;
	margin-left: 13px;
	margin-bottom: 20px;
}
.movie p {
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	margin-left: 13px;
	margin-right: 13px;
	line-height: 22px;
	margin-top: 15px;
}
.movie a.read-more {
	background: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	font-weight: 600;
	color: #194b7e;
	padding: 11px 16px 11px 16px;
	display: inline-block;
	bottom: 0;
	margin-bottom: 25px;
	margin-left: 13px;
	position: absolute;
	box-shadow: 0px 2px 2px #153f6b;
}
.movie a.read-more:hover, .how-works a.read-more:hover, .shop a.visit-shop:hover  {
	opacity: 0.7;
}	
.how-works a.read-more {
	background: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	font-weight: 600;
	color: #d9474d;
	padding: 11px 16px 11px 16px;
	display: inline-block;
	bottom: 0;
	margin-bottom: 25px;
	margin-left: 13px;
	position: absolute;
	box-shadow: 0px 2px 2px #a93035;
}
.how-works p {
	color: #ffffff;
	font-size: 21px;
	font-weight: 400;
	margin-left: 13px;
	margin-right: 13px;
	line-height: 22px;
	margin-top: 10px;
}
.shop p {
	color: #ffffff;
	font-size: 20px;
	font-weight: 400;
	margin-left: 20px;
	margin-right: 13px;
	line-height: 22px;
	margin-top: 14px;
}
.shop a.visit-shop {
	background: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 16px;
	font-weight: 300;
	color: #194b7e;
	padding: 10px 16px 11px 16px;
	display: inline-block;
	bottom: 0;
	margin-bottom: 25px;
	margin-left: 18px;
	position: absolute;
}
.shop a.visit-shop span {
	font-weight: 600;
}

/* Footer */

.footer {
	margin-top: 10px;
	margin-bottom: 30px;
	position: relative;
}
.footer ul {
	/* display: inline-block; */
}
.footer li {
	display: inline;
	font-size: 13px;
	font-weight: 300;
	color: #909090;
	margin-right: 10px;
}
.footer li a {
	font-size: 13px;
	font-weight: 400;
	color: #909090;
}
.footer li a:hover {
	color: #4e4e4e;
}
.footer p.copyright {
	font-size: 13px;
	color: #909090;
	font-weight: 300;
	margin-top: 8px;
}
.footer h2 {
	font-size: 22px;
	font-weight: 600;
	color: #909090;
	margin-top: 15px;
}
.footer h2 span {
	font-weight: 300;
	font-style: italic;
}	
.footer a.logo {
  background: url("/images/footer-logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: right;
  height: 46px;
  right: 0;
  text-indent: -9999px;
  /* margin-top: 50px; */
  width: 159px;
}

#socialFollów_topbar{
	float:right;
}

#socialFollów_mobile{
	/* float:right; */
}

.menu-wrapper .btn {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-image: linear-gradient(to bottom, #6D98D6, #3A5E92);
  background-repeat: repeat-x;
  background-color: inherit;
  border-style: inherit;
  border-image: none;
  border-width: 1px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  line-height: 20px;
  margin-bottom: 0;
  padding: 4px 12px;
  text-align: center;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
  vertical-align: middle;
}

.menu-wrapper .btn:hover{
	background-position:inherit;
	color:#aaa;
	text-shadow: inherit;
}

.menu-wrapper [class^="icon-"], [class*=" icon-"] {
  background-image: url("../images/glyphicons-halflings-white.png");
}
.menu-wrapper .caret {
  border-top: 4px solid #FFFFFF;
}


.navbar-logo {
  margin-left: 10px;
  overflow: hidden;
  display:none;
  float:left;
  min-width:100px;
}

.found-someone-wrapper-mobile{
	margin-top:15px;
}

@media (min-width: 980px) {
	.found-someone-wrapper-mobile{
		display:none;
	}
}
@media (max-width: 980px) {
	.found-someone-wrapper{
		display:none;
	}
	.menu .social-icons{
		display:none;
	}
}


@media (max-width: 550px) {
	.mobile-view{
		display:none;
	}
}







/* Mobile */

@media (max-width: 480px) {
	/* .container {
		width: 300px;
	} */
	#page {
	  padding: 0;
	  margin-top:0;
	}
	
	h2{
		margin:15px;
		margin-top:0;
	}
	
	
	
	.navbar-logo {
	  display: block;
	}
	.header-wrapper{
		background: url(/images/mobile-top-bg.png) repeat-x;
		height: 79px;
		z-index: 2;
		position: relative;
		display:none;
	}
	.logo a.logo {
		background: url(/images/logo.png) no-repeat;
		background-size: 160px 47px;
		width: 160px;
		height: 47px;
		margin-top: 12px;
	}
	.menu-wrapper {
	top:0;
	
	/* 	background: none;
		margin-top: -135px;
		z-index: 9999;
		position: relative;
		width: 300px;
		margin-left: auto;
		margin-right: auto; */
	}
	#nav {
		z-index: 9999;
		position: relative;
	}
	#nav > a {
		background: url(/images/menu-btn.png) no-repeat;
		background-size: 92px 35px;
		text-indent: -9999px;
		width: 92px;
		height: 35px;
		top: 0;
		margin-top: 12px;
		position: absolute;
		right: 0;
		font-size: 14px;
		color: #ffffff;
	}
	#nav:not( :target ) > a:first-of-type,
	#nav:target > a:last-of-type {
		display: block;
	}
	#nav > ul {
		width: 300px;
		z-index: 9998;
		text-align: right;
		display: none;
		position: absolute;
		top: 22px;
		right:0;
		background: #194b7e;
		-webkit-border-radius: 5px;
		-webkit-border-top-right-radius: 0;
		-moz-border-radius: 5px;
		-moz-border-radius-topright: 0;
		border-radius: 5px;
		border-top-right-radius: 0;
		padding-bottom: 10px;
		padding-top: 10px;
	}
	/* #nav:target > ul {
		display: block;
	} */
	#nav > ul > li {
		float: none;
		margin-bottom: 13px;
		margin-top: 13px;
		padding-bottom: 0px !important;
		display: block;
	}
	#nav > ul > li:not( :last-child ) > a {
		border-right: none;
	}
	#nav > ul > li.shop-menu {
		display: block;
	}
	.found-someone {
		margin-left: 0;
		width: 285px;
		margin-top: 60px;
	}
	
	a.shop-btn {
	  display:none;
	}
	
	#content {
	 margin: 75px 10px 10px 10px;
	}
	
	.content-wrapper {
		margin-top: -78px;
		position: relative;
		z-index: 1;
	}
	.found-someone input {
		width: 100px;
		font-size:12px;
	}
	.about-smartkids {
		text-align: inherit;
		margin-top: 15px;
		padding-bottom: 15px;
	}
	.about-smartkids h2 {
		font-size: 23px;
		margin-left: 0;
	}
	.about-smartkids h3 {
		margin-left: 13px;
		/* width: 270px; */
		font-size: 16px;
	}
	.about-smartkids h4 {
		font-size: 22px;
		margin-left: 0;
	}
	.about-smartkids a.register-now {
		margin: 0;
		padding: 12px 20px 12px 20px;
	}
	.or {
		margin-left: 6px;
		margin-right: 6px;
	}
	.scan, .mobile-view, .header a.shop-btn, .menu .social-icons  {
		display: none;
	}
	.how-works, .shop {
		margin-left: 0;
		/* margin-top: 20px; */
	}
	.movie {
		height: 365px;
	}
	.shop {
		height: 375px;
	}
	.footer {
		margin-top: 15px;
	}
	/* .footer a.logo {
		margin-top: 145px;
		margin-right: 70px;
	} */
	.footer ul {
		text-align: center;
	}
	.footer p.copyright {
		text-align: center;
		width: 230px;
		margin-left: 30px;
		margin-top: 17px;
	}
	.footer h2 {
		text-align: center;
		font-size: 21px;
	}
	.social-icons-footer {
		display: block;
		margin-top: 80px;
		margin-left: 43px;
	}
	.social-icons-footer a.fb, .social-icons-footer a.gp, .social-icons-footer a.tw, .social-icons-footer a.yt, .social-icons-footer a.pt {
	width: 34px;
	height: 36px;
	background: url(/images/social-icons.png) no-repeat;
	display: inline-block;
	text-indent: -9999px;
	margin-left: 3px;
	}
	.social-icons-footer a.fb:hover, .social-icons-footer a.gp:hover, .social-icons-footer a.tw:hover, .social-icons-footer a.yt:hover, .social-icons-footer a.pt:hover {
	opacity: 0.7;
	}
	.social-icons-footer a.gp {
		background-position: -40px 0px;
	}
	.social-icons-footer a.tw {
		background-position: -80px 0px;
	}
	.social-icons-footer a.yt {
		background-position: -120px 0px;
	}
	.social-icons-footer a.pt {
		background-position: -160px 0px;
	}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		#nav > a {
			margin-top: 8px;
		}
		#nav > ul {
			margin-top: 34px;
		}
		.found-someone h3 {
			margin-top: 3px;
		}
		.found-someone input.send-code {
			margin-top: 0px;
		}
	}
}